## org.eclipse.jst.jsf.facesconfig.edit.provider
Class FacesConfigEditPlugin.Implementation

    java.lang.Object
      EclipsePlugin
          org.eclipse.jst.jsf.facesconfig.edit.provider.FacesConfigEditPlugin.Implementation

Enclosing class:
  FacesConfigEditPlugin

    public static class FacesConfigEditPlugin.Implementation

extends EclipsePlugin

The actual implementation of the Eclipse Plugin.

Constructor Summary
`FacesConfigEditPlugin.Implementation()` Creates an instance

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FacesConfigEditPlugin.Implementation

    public FacesConfigEditPlugin.Implementation()

  Creates an instance.